.ul {
      list-style-type: none;
    }

    .li {
      position: relative;
      padding-left: 25px;
      margin-bottom: 10px;
    }

    .li:before {
      content: "\2713";
      position: absolute;
      left: 0;
      top: 0;
      font-size: 20px;
      color: white;
      font-weight: bold;

    }
.ull {
      list-style-type: none;
      color: white;
    }

    .lii {
      position: relative;
      padding-left: 25px;
      color: white;
      margin-bottom: 10px;
    }

    .lii:before {
      content: "\2713";
      position: absolute;
      left: 0;
      top: 0;
      font-size: 20px;
      color: green;
      font-weight: bold;

    }
.h2s{
	color: white;
}
.h4s{
	color: red;
}
.red{
color: red;
}
.white{
	color: white;
}
.elementor-heading-title {
    padding: 0;
    margin: 0;
    line-height: 1;
}
.mads{
	display: grid;
  grid-template-columns: repeat(3, 1fr); /* Menentukan tiga kolom dengan lebar yang sama */
  grid-auto-rows: 1fr; /* Setiap baris memiliki tinggi yang sama */
  grid-gap: 10px; /* Menambahkan jarak antar gambar */
}
.ngimage{
	width: 100%; /* Membuat gambar menjadi lebar 100% dari kolom */
  height: auto; /* Membuat tinggi gambar menyesuaikan agar tidak terdistorsi */

}
.padding{
	padding: 50px;
}
.padding2{
	padding: 250px;
}
.padding3{
padding: 250px;
	height: 250px;
}
.padding4{
padding: 100px;
  height: 100px;
}
.padding5{
padding: 50px;
  height: 50px;
}
.padding55{
padding: 20px;
  height: 20px;
}
.padding556{
padding: 10px;
  height: 10px;
}
.red-line {
  border-color: red;
  border-style: solid;
  border-width: 2px;
  margin: 10px 0;
}
.ini{
	text-align: center;
	font-family: "Odor Mean Chey", Sans-serif;
    font-size: 3.2em;
    color: white;
}
.ini2{
	text-align: center;
	font-family: "Odor Mean Chey", Sans-serif;
    color: white;
}
.mads2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: 1fr;
  grid-gap: 10px;
  position: relative; /* Mengatur posisi relatif untuk elemen yang memuat gambar */
}

.ngimage2-wrapper {
  position: relative; /* Mengatur posisi relatif untuk elemen yang memuat gambar */
}

.ngimage2 {
  width: 100%;
  height: auto;
}

.caption {
  position: absolute;
  bottom: 0; /* Meletakkan deskripsi di bagian bawah gambar */
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5); /* Menambahkan lapisan transparan pada deskripsi */
  color: #fff; /* Mengatur warna teks pada deskripsi */
  padding: 5px; /* Menambahkan padding pada deskripsi */
  text-align: center; /* Mengatur teks pada deskripsi agar berada di tengah */
}
/*popup youtube*/
#popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 9999;
}

#popup #iframe-popup {
  position: absolute;
  width: 80%;
  height: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  border: none;
}

#popup a {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
}

/*new li*/

.ul1 {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.li1 {
  background-color: rgba(0,0,0,0.5);
  color: white;
  padding: 10px;
  margin-bottom: 10px;
  position: relative;
  padding-left: 30px;
}

.li1::before {
  content: '\2714';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20px;
}
.buttyon {
  background-color: #e60000; /* warna merah */
  color: #ffffff; /* warna teks putih */
  padding: 12px 20px; /* tambahkan padding agar button tidak terlalu rapat */
  border: none; /* hilangkan border */
  border-radius: 4px; /* tambahkan border-radius untuk membuat sudut button menjadi melengkung */
  text-decoration: none; /* hilangkan underline pada link */
  display: inline-block; /* set display menjadi inline-block agar button dapat ditempatkan dalam teks */
}

/*card*/
  .card {
  position: relative;
  width: 400px;
  margin: 20px;
  border-radius: 10px;
  background-color: #212121;
  color: white;
  border-color: white;
  overflow: hidden;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
  transition: all 0.3s ease;
}

.card:hover {
  transform: scale(1.05);
}

.card-image img {
  display: block;
  width: 100%;
  height: auto;
}

.card-content {
  padding: 20px;
}

.card-title {
  margin-top: 10;
  font-size: 24px;
  font-weight: bold;
}

.card-text {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 1.5;
}

.card-price {
  font-size: 24px;
  color: white;
  font-weight: bold;
}

.card-hot-offer {
  position: absolute;
  border-radius: 10px;
  padding: 5px 10px;
  background-color: #ff3300;
  color: white;
  font-weight: bold;
  transform: translate(240%, 100%) rotate(90deg);
  transition: all 0.3s ease;
}

.tombol {
  display: inline-block;
  padding: 10px 20px;
  background-color: black;
  color: white;
  border-color: white;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  border-radius: 60px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease-in-out;
}

.tombol:hover {
  background-color: #333;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
}

.merow {
  display: flex;
  justify-content: center;
  align-items: center;
}


/*author*/
.authrow {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.authcard {
  width: 300px;
  margin: 10px;
  background-color: #fff;
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
  text-align: center;
  overflow: hidden;
}

.authcard img {
  width: 100%;
  height: auto;
}

.author-info {
  padding: 10px;
}

.author-name {
  margin-top: 0;
  margin-bottom: 5px;
}

.author-title {
  margin-top: 0;
  margin-bottom: 15px;
}

.authsocial-media a {
  display: inline-block;
  margin: 0 5px;
  color: #333;
  font-size: 20px;
}

.authsocial-media a:hover {
  color: #f00;
}
.card3 {
  text-align: center;
  margin: 20px;
}

.card3 h3 {
  font-size: 28px;
}

.card3 p {
  font-size: 18px;
  margin-top: 10px;
}

/*faq*/

.question {
  cursor: pointer;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  padding: 10px;
}

.answer {
  display: none;
  padding: 10px;
}

li.active .answer {
  display: block;
}
/*video*/

.video-link {
  position: relative;
}

.video-link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -20px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #fff;
}
